There is garbage when "Account manager" windows is maximum

RESOLVED WONTFIX

Status

Instantbird
Account manager
RESOLVED WONTFIX
4 years ago
4 years ago

People

(Reporter: Instantbot, Unassigned)

Tracking

trunk
Other
Other

Details

Attachments

(1 attachment)

23.66 KB, image/pjpeg
Details
(Reporter)

Description

4 years ago
*** Original post on bio 243 by nicksu <starking AT gmail.com> at 2009-09-29 01:59:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
(Reporter)

Comment 1

4 years ago
Created attachment 8351989 [details]
pic1

*** Original post on bio 243 as attmnt 245 by starking AT gmail.com at 2009-09-29 01:59:00 UTC ***

[WinCE6] Mozilla/5.0 WinCE6.0 rv1.9.2a1pre Gecko/20090724 InstantBird/0.2b1pre

1. Click Programs > Instantbird
2. On Account manager window, click the windows maximum button 
3. Check the display

Actual Results:  
On step3,
There is garbage when "Account manager" windows is maximum. (Please refer to
the picture)


Expected Results:  
The display should not have garbage
*** Original post on bio 243 at 2010-05-07 06:55:42 UTC ***

Given Mozilla's decision to stop supporting Windows CE [1] and Windows Mobile [2], we are no longer in a position to offer Windows CE support for Instantbird, so I'm afraid the only possible resolution for this is WONTFIX.

In case it becomes possible to support Windows CE again in the future, we may reopen this bug. In any case, thank you for the time spent testing Instantbird on this platform and reporting issues.

[1] https://bugzilla.mozilla.org/show_bug.cgi?id=543067
[2] http://blog.pavlov.net/2010/03/22/stopping-development-for-windows-mobile/
Status: UNCONFIRMED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.